/* 期刊母体页面样式 */
.periodical{
    overflow: hidden;
    display: block;
    margin: 0 auto;
}
.information{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 20px;
    margin-top: 10px;
}

.information_left{
    width: 220px;
    margin-right: 10px;
    border: 1px solid #e7eff4;
    background: #fff;
    height: max-content;
}
.information_right{
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}
/* 头部公共样式 */
.periodical_title{
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #e7eff4;
}
.information_title {
    text-align: center;
}
.periodical_title .cn{
    color: #4488dd;
    font-size: 15px;
    font-weight: 600;
}
.periodical_title .division{
    margin: 0 3px;
    color: #bbbbbb;
}
.periodical_title .en{
    color: #bbbbbb;
}

/* 期刊封面 */
.information .periodical_img{
    text-align: center;
    padding: 15px 0;
    border-bottom: 1px solid #e7eff4;
} 
.information .periodical_img img{
    width: 135px;
    height: 185px;
}

/* 期刊详情 */
.details{
    padding: 10px;
}
.details .details_item{
    padding: 0;
    line-height: 25px;
    display: flex;
}
.details .details_item label{
    margin-right: 0;
    width: 70px;
    min-width: 70px;
    font-weight: 600;
    color: black;
    text-align: right;
}
.details .details_item span{
    font-size: 14px;
    word-wrap: break-word;
    word-break: normal;
    width: 130px;
}
.details .subscribe_container{
    text-align: center;
}
.details .subscribe_container .subscribe_btn {
    background-color: #4488dd;
    color: #fff;
    border-radius: 5px;
    border: none;
}

.article_title {
    background: #fff;
    margin-bottom: 10px;
    border: 1px solid #e7eff4;
}

.article_title .article {
    padding-left: 15px;
    height: auto;
}

.periodical_title .null {
    margin-right: 10px;
}
.ellipsis_title {
    margin: 5px 15px;
    line-height: 25px;
}

/* 期刊优先发布 */
.article_pre_release{
    border: 1px solid #e7eff4;
    background: #fff;
    margin-bottom: 10px;
}
.article_pre_release .priority_release{
    padding:0 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.priority_release .priority_release_right .page_container{
    height: 40px;
    line-height: 40px;
    margin: 0;
    
}
.priority_release .priority_release_right .page_container .page_num{
    padding: 0 5px;
    color: #8ebdff;
}
.journal_article_list{
    background: #fff;
    margin-bottom: 20px;
}
.journal_article_list .article_list_body {
    padding: 0 20px;
}
.journal_article_list .article_list_body .article_item {
    line-height: 20px;
    padding: 5px 0;
    border-bottom: 1px dashed #ccc;
}

.article_list_body .pre_list {
    font-size: 14px;
    color: #3c3c3c;
    margin: 5px 0px;
    white-space: nowrap;
    border-bottom: 1px dashed #d4d4d4;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.article_list_body .article_item h4{
    font-weight: 500; 
    font-size: 14px;
}
.article_list_body .pre_list .pre_list_title{
    color: #3c3c3c;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.article_list_body .pre_list .pre_list_title .circular {
    color: #d1dde5;
    margin-right: 10px;
}

.journal_article_list .article_list_body .article_item span {
    font-size: 12px;
    color: #666;
}

.journal_article_list .article_list_body .article_item a {
    color: #000;
}

/* 正式出版 */
.periodical_type_main{
    border: 1px solid #e7eff4;
    background-color: #fff;
    padding: 0 20px;
}
.periodical_type{
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #dddddd;
    margin-top: 10px;
    height: 40px;
}
.periodical_type_item{
    display: inline-block;
    border-bottom: 2px solid transparent;
    margin-bottom: -1px;
    min-width: 63px;
    padding: 0 10px;
    height: 40px;
    color: #333;
    vertical-align: middle;
    font-size: 15px;
    line-height: 40px;
    text-align: center;
    margin-right: 10px;
}

.periodical_type .action {
    border-bottom: 2px solid #4488dd;
    color: #4488dd;
    font-weight: 600;
}

.periodical_article{
    background: #fff;
    margin-bottom: 20px;
}

.periodical_article .year_list {
    margin: 10px 0;
    height: 35px;
    line-height: 35px;
    display: flex;
    align-items: center;
}
.periodical_article .year_list .collection_age {
    padding: 0px 26px;
}

.periodical_article .year_list .collection_list {
    width: 350px;
    height: 35px;
    line-height: 35px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.periodical_article .year_list .collection_list span{
    cursor: pointer;
}
.periodical_article .year_list .collection_list .year{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: 340px;
}
.periodical_article .year_list .collection_list .year li a{
    padding: 5px 10px;
    margin-left: 14px;
    line-height: 20px;
    color: #333;
    border-radius: 3px;
}
/* .periodical_article .year_list .collection_list .year :first-child{
    margin-left: 0;
}
.periodical_article .year_list .collection_list .year :last-child{
    margin-right: 10px;
} */

.periodical_article .year_list .collection_list .year li .action{
    background-color: #4488dd;
    color: #fff;
}

.issue_content{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 20px;
    margin-top: 10px;
}
.issue_content .issue{
    width: 110px;
    height: 400px;
    overflow: auto;
    margin-right: 20px;
}
.issue_content .issue ul{
    text-align: center;
    border: 1px solid #e7eff4;
    width: 55px;
    margin: 0px auto;
}
.issue_content .issue > ul > li {
    line-height: 30px;
    border-bottom: 1px solid #e7eff4;
}
.issue_content .issue > ul > li > a {
    color: #000;
    width: 53px;
    display: inline-block;
}
.issue_content .issue > ul > li .active {
    background-color: #4488dd;
    color: #fff;
}

.issue_content .article_list {
    width: 595px;
}
.issue_content .article_list .article_list_head{
    padding: 0 20px;
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #ccc;
    font-size: 18px;
}
.issue_content .article_list .article_list_head .fa-chevron-left {
    margin-right: 10px;
}
.issue_content .article_list .article_list_head em {
    font-style: normal;
}
.issue_content .article_list .article_list_head .fa-chevron-right {
    margin-left: 10px;
}
.issue_content .article_list .article_list_head a span {
    color: #000;
}
.issue_content .article_list .article_list_head span {
    color: #bbb;
}
.article_list_body{
    padding: 0 20px;
}
.article_list_body .article_item{
    line-height: 20px;
    padding: 5px 0;
    border-bottom: 1px dashed #ccc;
}
.article_list_body .article_item a {
    color: #000;
}
.article_list_body .article_item span {
    font-size: 12px;
    color: #666;
}
.submissionPage {
    margin-left: 20px;
}